# Web Shop Shopify Module

The Web Shop Shopify Module provides a way to manage Shopify stores. It uploads products, variants and collections to Shopify, and downloads orders, transactions and creates fulfilments.

- Usage
  - Configure Shopify Web Shop
- Configuration
  - `locations_cache`
- Design
  - Shopify Identifier
  - Shopify Payment Journal
  - Shopify Shipment Identifier
  - Shopify Inventory Item
- Release notes
  - Version 7.0.13 - 2025-12-17
  - Version 7.0.12 - 2025-11-02
  - Version 7.0.11 - 2025-10-20
  - Version 7.0.10 - 2025-10-02
  - Version 7.0.9 - 2025-09-15
  - Version 7.0.8 - 2025-09-03
  - Version 7.0.7 - 2025-08-01
  - Version 7.0.6 - 2025-05-02
  - Version 7.0.5 - 2025-04-26
  - Version 7.0.4 - 2025-03-04
  - Version 7.0.3 - 2024-07-01
  - Version 7.0.2 - 2024-02-03
  - Version 7.0.1 - 2023-12-01
  - Version 7.0.0 - 2023-10-30
  - Version 6.8.0 - 2023-05-01
  - Version 6.6.0 - 2022-10-31
  - Version 6.4.0 - 2022-05-02
  - Version 6.2.0 - 2021-11-01